Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install php-horde-service-gravatar on Debian Unstable (Sid)


Install php-horde-service-gravatar

Installing php-horde-service-gravatar package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install php-horde-service-gravatar

php-horde-service-gravatar package information

distro Debian Unstable (Sid)
section Main
name php-horde-service-gravatar
version 1.0.1-2
description API accessor for gravatar.com
subsection php
website horde.org
maintainer Horde Maintainers

Uninstall php-horde-service-gravatar

To remove just php-horde-service-gravatar package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove php-horde-service-gravatar

Uninstall php-horde-service-gravatar and it’s dependent packages

To remove the php-horde-service-gravatar package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove php-horde-service-gravatar

Purging php-horde-service-gravatar

If you also want to delete configuration and/or data files of php-horde-service-gravatar from Debian Sid then this will work:

sudo apt-get purge php-horde-service-gravatar

To delete configuration and/or data files of php-horde-service-gravatar and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove php-horde-service-gravatar

 

Comments

comments